No subject


Sun Jan 24 08:35:15 CET 2010


TL or just luaTeX) should not be required to have either Noweb or Doxygen,
as they are not required to have Autoconf, Automake, Flex, or Bison.

The situation is, of course, quite different for developers/maintainers,
i.e., for everyone modifying the ultimate source files.

Regards
Peter Breitenlohner <peb at mppmu.mpg.de>


More information about the dev-luatex mailing list